<?xml version="1.0" encoding="utf-8"?>
<root><!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
	<data name="ACTIONS" xml:space="preserve">
		<value>ACTIONS</value>
	</data>
	<data name="ARRAY_ELEMENT" xml:space="preserve">
		<value>RESOURCES_OBJECTS</value>
	</data>
	<data name="BACKUP_LOCALIZATION_STRING" xml:space="preserve">
		<value>BACKUP_LOCALIZATION_STRING</value>
	</data>
	<data name="BLOCK_ACTION_PREFIX" xml:space="preserve">
		<value>BLOCK_ACTION_PREFIX</value>
	</data>
	<data name="BLOCK_CHECKER_PREFIX" xml:space="preserve">
		<value>BLOCK_CHECKER_PREFIX</value>
	</data>
	<data name="BLOCK_EVENT_PREFIX" xml:space="preserve">
		<value>BLOCK_EVENT_PREFIX</value>
	</data>
	<data name="BLOCK_FUNCTION_PREFIX" xml:space="preserve">
		<value>BLOCK_FUNCTION_PREFIX</value>
	</data>
	<data name="BLOCK_GETTER_PREFIX" xml:space="preserve">
		<value>BLOCK_GETTER_PREFIX</value>
	</data>
	<data name="BLOCK_SETTER_PREFIX" xml:space="preserve">
		<value>BLOCK_SETTER_PREFIX</value>
	</data>
	<data name="BRIGHTNESS" xml:space="preserve">
		<value>BRIGHTNESS</value>
	</data>
	<data name="BUTTON" xml:space="preserve">
		<value>BUTTON</value>
	</data>
	<data name="CAMERA_SETTINGS_LABEL" xml:space="preserve">
		<value>CAMERA_SETTINGS_LABEL</value>
	</data>
	<data name="CANCEL" xml:space="preserve">
		<value>CANCEL</value>
	</data>
	<data name="CANNOT_NOT_PREVIEW" xml:space="preserve">
		<value>CANNOT_NOT_PREVIEW</value>
	</data>
	<data name="CHOOSE_PARENT" xml:space="preserve">
		<value>CHOOSE_PARENT</value>
	</data>
	<data name="CHOOSE_PROJECT_CONFIG" xml:space="preserve">
		<value>CHOOSE_PROJECT_CONFIG</value>
	</data>
	<data name="CLIENT_TERMINATE" xml:space="preserve">
		<value>CLIENT_TERMINATE</value>
	</data>
	<data name="CLOSE_APP" xml:space="preserve">
		<value>CLOSE_APP</value>
	</data>
	<data name="CLOSE_BUTTON" xml:space="preserve">
		<value>Close button text</value>
	</data>
	<data name="COLLIDER_VISUALIZATION_EDGES" xml:space="preserve">
		<value>COLLIDER_VISUALIZATION_EDGES</value>
	</data>
	<data name="COLLIDER_VISUALIZATION_NONE" xml:space="preserve">
		<value>COLLIDER_VISUALIZATION_NONE</value>
	</data>
	<data name="COLLIDER_VISUALIZATION_SOLID" xml:space="preserve">
		<value>COLLIDER_VISUALIZATION_SOLID</value>
	</data>
	<data name="COLOR_PICKER_WINDOW" xml:space="preserve">
		<value>COLOR_PICKER_WINDOW</value>
	</data>
	<data name="COMPILE_CODE_ERROR" xml:space="preserve">
		<value>COMPILE_CODE_ERROR</value>
	</data>
	<data name="CONNECTING" xml:space="preserve">
		<value>CONNECTING</value>
	</data>
	<data name="CONNECTION_ERROR" xml:space="preserve">
		<value>CONNECTION_ERROR</value>
	</data>
	<data name="CONTROLLER_EMULATION" xml:space="preserve">
		<value>CONTROLLER_EMULATION</value>
	</data>
	<data name="CURRENT_SCENE_TEMPLATE_DELETED" xml:space="preserve">
		<value>CURRENT_SCENE_TEMPLATE_DELETED</value>
	</data>
	<data name="DELETE_OBJECT" xml:space="preserve">
		<value>DELETE_OBJECT</value>
	</data>
	<data name="DISABLED" xml:space="preserve">
		<value>DISABLED</value>
	</data>
	<data name="DISPLAY" xml:space="preserve">
		<value>DISPLAY</value>
	</data>
	<data name="ENABLE_IN_BLOCKLY_EDITOR" xml:space="preserve">
		<value>ENABLE_IN_BLOCKLY_EDITOR</value>
	</data>
	<data name="ENTER_ROOM" xml:space="preserve">
		<value>ENTER_ROOM</value>
	</data>
	<data name="ENVIRONMENT_ERROR" xml:space="preserve">
		<value>ENVIRONMENT_ERROR</value>
	</data>
	<data name="ENVIRONMENT_NOT_FOUND" xml:space="preserve">
		<value>ENVIRONMENT_NOT_FOUND</value>
	</data>
	<data name="ERROR_API_CLIENT_VERSION_MISMATCH" xml:space="preserve">
		<value>ERROR_API_CLIENT_VERSION_MISMATCH</value>
	</data>
	<data name="ERROR_CANT_CLONE_A_CLONED_OBJECT" xml:space="preserve">
		<value>ERROR_CANT_CLONE_A_CLONED_OBJECT</value>
	</data>
	<data name="ERROR_CANT_CLONE_AT_POSITION_TYPE_MISMATCH" xml:space="preserve">
		<value>ERROR_CANT_CLONE_AT_POSITION_TYPE_MISMATCH</value>
	</data>
	<data name="ERROR_CANT_CLONE_EMBEDDED_OBJECT" xml:space="preserve">
		<value>ERROR_CANT_CLONE_EMBEDDED_OBJECT</value>
	</data>
	<data name="ERROR_CANT_CLONE_TYPE_MISMATCH" xml:space="preserve">
		<value>ERROR_CANT_CLONE_TYPE_MISMATCH</value>
	</data>
	<data name="ERROR_CANT_CLONE_UNCLONABLE_OBJECT" xml:space="preserve">
		<value>ERROR_CANT_CLONE_UNCLONABLE_OBJECT</value>
	</data>
	<data name="ERROR_DESKTOP_POPUP_MESSAGE" xml:space="preserve">
		<value>ERROR_DESKTOP_POPUP_MESSAGE</value>
	</data>
	<data name="ERROR_DESTROY_CLONE_IS_NOT_CLONE" xml:space="preserve">
		<value>ERROR_DESTROY_CLONE_IS_NOT_CLONE</value>
	</data>
	<data name="ERROR_DESTROY_CLONE_TYPE_MISMATCH" xml:space="preserve">
		<value>ERROR_DESTROY_CLONE_TYPE_MISMATCH</value>
	</data>
	<data name="ERROR_DESTROY_CLONES_IS_NOT_ORIGINAL" xml:space="preserve">
		<value>ERROR_DESTROY_CLONES_IS_NOT_ORIGINAL</value>
	</data>
	<data name="ERROR_DESTROY_CLONES_TYPE_MISMATCH" xml:space="preserve">
		<value>ERROR_DESTROY_CLONES_TYPE_MISMATCH</value>
	</data>
	<data name="ERROR_GET_CLONES_IS_NOT_ORIGINAL" xml:space="preserve">
		<value>ERROR_GET_CLONES_IS_NOT_ORIGINAL</value>
	</data>
	<data name="ERROR_GET_CLONES_TYPE_MISMATCH" xml:space="preserve">
		<value>ERROR_GET_CLONES_TYPE_MISMATCH</value>
	</data>
	<data name="ERROR_GET_SERVER_CONFIG" xml:space="preserve">
		<value>ERROR_GET_SERVER_CONFIG</value>
	</data>
	<data name="ERROR_IS_CLONE_TYPE_MISMATCH " xml:space="preserve">
		<value>ERROR_IS_CLONE_TYPE_MISMATCH </value>
	</data>
	<data name="ERROR_LOCAL_SERVER_CONNECTION" xml:space="preserve">
		<value>Error occurs whet client can't connect to local server</value>
	</data>
	<data name="ERROR_LOCAL_SERVER_PARSE_CONFIG" xml:space="preserve">
		<value>ERROR_LOCAL_SERVER_PARSE_CONFIG</value>
	</data>
	<data name="ERROR_POPUP_MESSAGE" xml:space="preserve">
		<value>ERROR_POPUP_MESSAGE</value>
	</data>
	<data name="ERROR_POPUP_TITLE" xml:space="preserve">
		<value>ERROR_POPUP_TITLE</value>
	</data>
	<data name="ERROR_PROJECT_LAUNCH" xml:space="preserve">
		<value>ERROR_PROJECT_LAUNCH</value>
	</data>
	<data name="ERROR_READ_STARTUP_ARGS" xml:space="preserve">
		<value>ERROR_READ_STARTUP_ARGS</value>
	</data>
	<data name="ERROR_REMOTE_SERVER_CONNECTION" xml:space="preserve">
		<value>Error occurs when client can't connect to remote server</value>
	</data>
	<data name="ERROR_REMOTE_SERVER_PARSE_CONFIG" xml:space="preserve">
		<value>ERROR_REMOTE_SERVER_PARSE_CONFIG</value>
	</data>
	<data name="ERROR_SERVER_DISCONNECT" xml:space="preserve">
		<value>ERROR_SERVER_DISCONNECT</value>
	</data>
	<data name="ERROR_TITLE" xml:space="preserve">
		<value>Just 'Error' title</value>
	</data>
	<data name="ERROR_VR_POPUP_MESSAGE" xml:space="preserve">
		<value>ERROR_VR_POPUP_MESSAGE</value>
	</data>
	<data name="ERRORS_ERROR_IN_METHOD" xml:space="preserve">
		<value>Notification about some error in object appears.</value>
	</data>
	<data name="ERRORS_ERROR_IN_SETTER" xml:space="preserve">
		<value>Validation error appears when incorrect value type </value>
	</data>
	<data name="EXCEPTION_IN_OBJECT" xml:space="preserve">
		<value>EXCEPTION_IN_OBJECT</value>
	</data>
	<data name="EXECUTE_LOGIC_ERROR" xml:space="preserve">
		<value>EXECUTE_LOGIC_ERROR</value>
	</data>
	<data name="EXIT" xml:space="preserve">
		<value>EXIT</value>
	</data>
	<data name="EXIT_DESKTOP_PLAYER_MESSAGE" xml:space="preserve">
		<value>EXIT_DESKTOP_PLAYER_MESSAGE</value>
	</data>
	<data name="EXIT_DESKTOP_PLAYER_TITLE" xml:space="preserve">
		<value>EXIT_DESKTOP_PLAYER_TITLE</value>
	</data>
	<data name="EXIT_NETTLEDESK_PLAYER_MESSAGE" xml:space="preserve">
		<value>EXIT_NETTLEDESK_PLAYER_MESSAGE</value>
	</data>
	<data name="EXIT_NETTLEDESK_PLAYER_TITLE" xml:space="preserve">
		<value>EXIT_NETTLEDESK_PLAYER_TITLE</value>
	</data>
	<data name="EXIT_TO_AR" xml:space="preserve">
		<value>EXIT_TO_AR</value>
	</data>
	<data name="EXIT_TO_DESKTOP" xml:space="preserve">
		<value>EXIT_TO_DESKTOP</value>
	</data>
	<data name="EXIT_TO_DESKTOP_FROM_AR" xml:space="preserve">
		<value>EXIT_TO_DESKTOP_FROM_AR</value>
	</data>
	<data name="EXIT_TO_DESKTOP_FROM_NETTLEDESK" xml:space="preserve">
		<value>EXIT_TO_DESKTOP_FROM_NETTLEDESK</value>
	</data>
	<data name="EXIT_TO_EDIT" xml:space="preserve">
		<value>EXIT_TO_EDIT</value>
	</data>
	<data name="EXIT_TO_MAIN_MENU" xml:space="preserve">
		<value>EXIT_TO_MAIN_MENU</value>
	</data>
	<data name="EXIT_TO_NETTLEDESK" xml:space="preserve">
		<value>EXIT_TO_NETTLEDESK</value>
	</data>
	<data name="EXIT_TO_VR" xml:space="preserve">
		<value>EXIT_TO_VR</value>
	</data>
	<data name="EXIT_VR_PLAYER_MESSAGE" xml:space="preserve">
		<value>EXIT_VR_PLAYER_MESSAGE</value>
	</data>
	<data name="EXIT_VR_PLAYER_TITLE" xml:space="preserve">
		<value>EXIT_VR_PLAYER_TITLE</value>
	</data>
	<data name="FIELD_OF_VIEW" xml:space="preserve">
		<value>FIELD_OF_VIEW</value>
	</data>
	<data name="GET_SCENE_TEMPLATE_DATA" xml:space="preserve">
		<value>GET_SCENE_TEMPLATE_DATA</value>
	</data>
	<data name="GROUP_NOT_SAVED" xml:space="preserve">
		<value>GROUP_NOT_SAVED</value>
	</data>
	<data name="HEADSET_NOT_FOUND_HINT" xml:space="preserve">
		<value>HEADSET_NOT_FOUND_HINT</value>
	</data>
	<data name="HEADSET_NOT_FOUND_WITH_SETTINGS" xml:space="preserve">
		<value>HEADSET_NOT_FOUND_WITH_SETTINGS</value>
	</data>
	<data name="HEADSET_TRACKING_LOST" xml:space="preserve">
		<value>HEADSET_TRACKING_LOST</value>
	</data>
	<data name="HIERARCHY" xml:space="preserve">
		<value>HIERARCHY</value>
	</data>
	<data name="HIERARCHY_SCENE" xml:space="preserve">
		<value>HIERARCHY_SCENE</value>
	</data>
	<data name="HIERARCHY_SCENE_TEMPLATE" xml:space="preserve">
		<value>HIERARCHY_SCENE_TEMPLATE</value>
	</data>
	<data name="HUE" xml:space="preserve">
		<value>HUE</value>
	</data>
	<data name="IN_OBJECT_HAS_ERROR" xml:space="preserve">
		<value>IN_OBJECT_HAS_ERROR</value>
	</data>
	<data name="INIT_LOGIC_ERROR" xml:space="preserve">
		<value>INIT_LOGIC_ERROR</value>
	</data>
	<data name="INSPECTOR" xml:space="preserve">
		<value>INSPECTOR</value>
	</data>
	<data name="INSPECTOR_MISSING_RESOURCE" xml:space="preserve">
		<value>This message will be shown inside inspector field using missing resource.</value>
	</data>
	<data name="INSPECTOR_PROPERTY_ACTION" xml:space="preserve">
		<value>'Action'.</value>
	</data>
	<data name="INSPECTOR_PROPERTY_OBJECT_NAME" xml:space="preserve">
		<value>INSPECTOR_PROPERTY_OBJECT_NAME</value>
	</data>
	<data name="INSPECTOR_PROPERTY_PROPERTY_NAME" xml:space="preserve">
		<value>Used as a header of table column that represent 'Property Name'.</value>
	</data>
	<data name="INSPECTOR_PROPERTY_RESOURCE_NAME" xml:space="preserve">
		<value>Used as a header of table column Object name'.</value>
	</data>
	<data name="JOIN_TO_ROOM" xml:space="preserve">
		<value>JOIN_TO_ROOM</value>
	</data>
	<data name="LAMP" xml:space="preserve">
		<value>LAMP</value>
	</data>
	<data name="LETS_GO" xml:space="preserve">
		<value>LETS_GO</value>
	</data>
	<data name="LIBRARY" xml:space="preserve">
		<value>LIBRARY</value>
	</data>
	<data name="LIBRARY_OBJECTS" xml:space="preserve">
		<value>LIBRARY_OBJECTS</value>
	</data>
	<data name="LIBRARY_WAS_CHANGED" xml:space="preserve">
		<value>LIBRARY_WAS_CHANGED</value>
	</data>
	<data name="LICENSE_KEY_ERROR" xml:space="preserve">
		<value>LICENSE_KEY_ERROR</value>
	</data>
	<data name="LIST_OF_NOT_LINUX_READY_OBJECTS" xml:space="preserve">
		<value>LIST_OF_NOT_LINUX_READY_OBJECTS</value>
	</data>
	<data name="LOAD_OBJECT_ERROR" xml:space="preserve">
		<value>LOAD_OBJECT_ERROR</value>
	</data>
	<data name="LOAD_PROJECTS_ERROR" xml:space="preserve">
		<value>LOAD_PROJECTS_ERROR</value>
	</data>
	<data name="LOAD_RESOURCE_ERROR" xml:space="preserve">
		<value>LOAD_RESOURCE_ERROR</value>
	</data>
	<data name="LOAD_SCENE_ERROR" xml:space="preserve">
		<value>LOAD_SCENE_ERROR</value>
	</data>
	<data name="LOAD_WORKSPACES_ERROR" xml:space="preserve">
		<value>LOAD_WORKSPACES_ERROR</value>
	</data>
	<data name="LOADING" xml:space="preserve">
		<value>LOADING</value>
	</data>
	<data name="LOADING_AUTHORIZATION" xml:space="preserve">
		<value>LOADING_AUTHORIZATION</value>
	</data>
	<data name="LOADING_FILE" xml:space="preserve">
		<value>LOADING_FILE</value>
	</data>
	<data name="LOADING_PROJECTS" xml:space="preserve">
		<value>LOADING_PROJECTS</value>
	</data>
	<data name="LOADING_SCENE_TEMPLATE" xml:space="preserve">
		<value>LOADING_SCENE_TEMPLATE</value>
	</data>
	<data name="LOADING_SERVER_INFO" xml:space="preserve">
		<value>LOADING_SERVER_INFO</value>
	</data>
	<data name="LOADING_WORKSPACES" xml:space="preserve">
		<value>LOADING_WORKSPACES</value>
	</data>
	<data name="LOCK_CHILDREN" xml:space="preserve">
		<value>LOCK_CHILDREN</value>
	</data>
	<data name="LOCK_HIERARCHY_COMPONENT_TOOLTIP" xml:space="preserve">
		<value>LOCK_HIERARCHY_COMPONENT_TOOLTIP</value>
	</data>
	<data name="LOCK_SELECTABILITY" xml:space="preserve">
		<value>LOCK_SELECTABILITY</value>
	</data>
	<data name="MAINMENU_ACTIVE_OPENXR_RUNTIME" xml:space="preserve">
		<value>MAINMENU_ACTIVE_OPENXR_RUNTIME</value>
	</data>
	<data name="MAINMENU_AUTHORIZATION_TEXT" xml:space="preserve">
		<value>MAINMENU_AUTHORIZATION_TEXT</value>
	</data>
	<data name="MAINMENU_AUTHORIZATION_TITLE" xml:space="preserve">
		<value>MAINMENU_AUTHORIZATION_TITLE</value>
	</data>
	<data name="MAINMENU_CANCEL" xml:space="preserve">
		<value>Кнопка отмены в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_CHANGEWORKSPACE" xml:space="preserve">
		<value>MAINMENU_CHANGEWORKSPACE</value>
	</data>
	<data name="MAINMENU_CONNECT" xml:space="preserve">
		<value>Кнопка connect по ip адресу в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_CONNECTING_TO_SERVER_TEXT" xml:space="preserve">
		<value>MAINMENU_CONNECTING_TO_SERVER_TEXT</value>
	</data>
	<data name="MAINMENU_CONNECTING_TO_SERVER_TITLE" xml:space="preserve">
		<value>MAINMENU_CONNECTING_TO_SERVER_TITLE</value>
	</data>
	<data name="MAINMENU_CONNECTING_XRMS_NO_PROJECT" xml:space="preserve">
		<value>MAINMENU_CONNECTING_XRMS_NO_PROJECT</value>
	</data>
	<data name="MAINMENU_DELETE_PROJECT" xml:space="preserve">
		<value>Кнопка удаление проекта в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_ENTER" xml:space="preserve">
		<value>Кнопка входа в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_IPINPUT" xml:space="preserve">
		<value>Placeholder ввода айпи в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_LOCAL" xml:space="preserve">
		<value>Кнопка local в главном меню мобильного клиента</value>
	</data>
	<data name="MAINMENU_LOGIN" xml:space="preserve">
		<value>Placeholder логина в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_LOGOUT" xml:space="preserve">
		<value>Кнопка выхода из аккаунта</value>
	</data>
	<data name="MAINMENU_MOBILE_VR_IS_NOT_AVAILABLE" xml:space="preserve">
		<value>MAINMENU_MOBILE_VR_IS_NOT_AVAILABLE</value>
	</data>
	<data name="MAINMENU_MULTIPLAYER" xml:space="preserve">
		<value>Кнопка multiplayer в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_MULTIPLAYER_TEXT" xml:space="preserve">
		<value>MAINMENU_MULTIPLAYER_TEXT</value>
	</data>
	<data name="MAINMENU_NO_PROJECTS" xml:space="preserve">
		<value>Лейбл отсутствия проектов</value>
	</data>
	<data name="MAINMENU_NO_SAVED_PROJECTS" xml:space="preserve">
		<value>MAINMENU_NO_SAVED_PROJECTS</value>
	</data>
	<data name="MAINMENU_NO_SCENES" xml:space="preserve">
		<value>Лейбл отсутствия проектов мобильном клиенте</value>
	</data>
	<data name="MAINMENU_NOTIFICATION_RESTART_VR_MODE" xml:space="preserve">
		<value>MAINMENU_NOTIFICATION_RESTART_VR_MODE</value>
	</data>
	<data name="MAINMENU_PASSWORD" xml:space="preserve">
		<value>Placeholder пароля в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_PLAYER_MOVE_TYPE" xml:space="preserve">
		<value>MAINMENU_PLAYER_MOVE_TYPE</value>
	</data>
	<data name="MAINMENU_PROJECTS" xml:space="preserve">
		<value>Лейбл projects в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_REMEMBERME" xml:space="preserve">
		<value>MAINMENU_REMEMBERME</value>
	</data>
	<data name="MAINMENU_SAVE_PROJECT" xml:space="preserve">
		<value>Кнопка сохранения проекта в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_SAVED_PROJECTS" xml:space="preserve">
		<value>MAINMENU_SAVED_PROJECTS</value>
	</data>
	<data name="MAINMENU_SERVER" xml:space="preserve">
		<value>Кнопка сервера в мобильном клиенте</value>
	</data>
	<data name="MAINMENU_UPDATED AT" xml:space="preserve">
		<value>Лейбл обновлено в *дата*</value>
	</data>
	<data name="MAINMENU_VIGNETTE" xml:space="preserve">
		<value>MAINMENU_VIGNETTE</value>
	</data>
	<data name="MAINMENU_VIGNETTE_MEDIUM" xml:space="preserve">
		<value>MAINMENU_VIGNETTE_MEDIUM</value>
	</data>
	<data name="MAINMENU_VIGNETTE_OFF" xml:space="preserve">
		<value>MAINMENU_VIGNETTE_OFF</value>
	</data>
	<data name="MAINMENU_VIGNETTE_STRONG" xml:space="preserve">
		<value>MAINMENU_VIGNETTE_STRONG</value>
	</data>
	<data name="MAINMENU_VIGNETTE_WEAK" xml:space="preserve">
		<value>MAINMENU_VIGNETTE_WEAK</value>
	</data>
	<data name="MAINMENU_WORKSPACES" xml:space="preserve">
		<value>MAINMENU_WORKSPACES</value>
	</data>
	<data name="MENU" xml:space="preserve">
		<value>MENU</value>
	</data>
	<data name="MOBILE_READY_CHANGED" xml:space="preserve">
		<value>MOBILE_READY_CHANGED</value>
	</data>
	<data name="MODE" xml:space="preserve">
		<value>Mode UIMenu button</value>
	</data>
	<data name="MULTIPLAYER_AR" xml:space="preserve">
		<value>MULTIPLAYER_AR</value>
	</data>
	<data name="MULTIPLAYER_BACK" xml:space="preserve">
		<value>Назад</value>
	</data>
	<data name="MULTIPLAYER_CONNECT" xml:space="preserve">
		<value>Подключиться</value>
	</data>
	<data name="MULTIPLAYER_CONNECTINGTOHOST" xml:space="preserve">
		<value>Подключение к хосту</value>
	</data>
	<data name="MULTIPLAYER_CONNECTINGTOSESSION" xml:space="preserve">
		<value>MULTIPLAYER_CONNECTINGTOSESSION</value>
	</data>
	<data name="MULTIPLAYER_CONNECTION_ERROR_DESCRIPTION" xml:space="preserve">
		<value>MULTIPLAYER_CONNECTION_ERROR_DESCRIPTION</value>
	</data>
	<data name="MULTIPLAYER_CONNECTIONERROR" xml:space="preserve">
		<value>Ошибка подключения</value>
	</data>
	<data name="MULTIPLAYER_DESKTOP" xml:space="preserve">
		<value>Desktop</value>
	</data>
	<data name="MULTIPLAYER_ENTERIPADDRESS" xml:space="preserve">
		<value>Enter server IP address</value>
	</data>
	<data name="MULTIPLAYER_HOST_DISCONNECTED_BUTTON" xml:space="preserve">
		<value>Выход</value>
	</data>
	<data name="MULTIPLAYER_HOST_DISCONNECTED_MESSAGE" xml:space="preserve">
		<value>Хост отключен</value>
	</data>
	<data name="MULTIPLAYER_HOST_IP" xml:space="preserve">
		<value>MULTIPLAYER_HOST_IP</value>
	</data>
	<data name="MULTIPLAYER_HOST_NAME" xml:space="preserve">
		<value>Окно в режиме лобби</value>
	</data>
	<data name="MULTIPLAYER_LISTOFPLAYERS" xml:space="preserve">
		<value>Список игроков в лобби</value>
	</data>
	<data name="MULTIPLAYER_NETTLEDESK" xml:space="preserve">
		<value>MULTIPLAYER_NETTLEDESK</value>
	</data>
	<data name="MULTIPLAYER_PLAYERS_NAME" xml:space="preserve">
		<value>MULTIPLAYER_PLAYERS_NAME</value>
	</data>
	<data name="MULTIPLAYER_PLAYERS_STATUS" xml:space="preserve">
		<value>MULTIPLAYER_PLAYERS_STATUS</value>
	</data>
	<data name="MULTIPLAYER_PLAYERS_STATUS_CONNECTING" xml:space="preserve">
		<value>MULTIPLAYER_PLAYERS_STATUS_CONNECTING</value>
	</data>
	<data name="MULTIPLAYER_PLAYERS_STATUS_HOST" xml:space="preserve">
		<value>MULTIPLAYER_PLAYERS_STATUS_HOST</value>
	</data>
	<data name="MULTIPLAYER_PLAYERS_STATUS_READY" xml:space="preserve">
		<value>MULTIPLAYER_PLAYERS_STATUS_READY</value>
	</data>
	<data name="MULTIPLAYER_PROJECTLOADING" xml:space="preserve">
		<value>Загрузка проекта</value>
	</data>
	<data name="MULTIPLAYER_SELECT_GAMEMODE" xml:space="preserve">
		<value>MULTIPLAYER_SELECT_GAMEMODE</value>
	</data>
	<data name="MULTIPLAYER_SESSION_CREATIION" xml:space="preserve">
		<value>MULTIPLAYER_SESSION_CREATIION</value>
	</data>
	<data name="MULTIPLAYER_SPECTATOR" xml:space="preserve">
		<value>Наблюдатель</value>
	</data>
	<data name="MULTIPLAYER_STARTGAMEMODE" xml:space="preserve">
		<value>Режим запуска мультиплеера</value>
	</data>
	<data name="MULTIPLAYER_STARTSESSION" xml:space="preserve">
		<value>Старт сессии</value>
	</data>
	<data name="MULTIPLAYER_VR" xml:space="preserve">
		<value>VR</value>
	</data>
	<data name="NETTLEDESK_STYLUS_SUPPORT" xml:space="preserve">
		<value>NETTLEDESK_STYLUS_SUPPORT</value>
	</data>
	<data name="NO" xml:space="preserve">
		<value>NO</value>
	</data>
	<data name="NOT_FOR_COMMERCIAL_USE" xml:space="preserve">
		<value>NOT_FOR_COMMERCIAL_USE</value>
	</data>
	<data name="OBJECT_NAME" xml:space="preserve">
		<value>OBJECT_NAME</value>
	</data>
	<data name="OBJECT_USE_IN_LOGIC" xml:space="preserve">
		<value>OBJECT_USE_IN_LOGIC</value>
	</data>
	<data name="OBJECT_VERSION_CHANGED" xml:space="preserve">
		<value>OBJECT_VERSION_CHANGED</value>
	</data>
	<data name="OBJECT_VERSION_WINDOW" xml:space="preserve">
		<value>OBJECT_VERSION_WINDOW</value>
	</data>
	<data name="OBJECT_WAS_COPIED" xml:space="preserve">
		<value>OBJECT_WAS_COPIED</value>
	</data>
	<data name="OBJECT_WAS_DUPLICATED" xml:space="preserve">
		<value>OBJECT_WAS_DUPLICATED</value>
	</data>
	<data name="OBJECT_WAS_PASTED" xml:space="preserve">
		<value>OBJECT_WAS_PASTED</value>
	</data>
	<data name="OK" xml:space="preserve">
		<value>OK</value>
	</data>
	<data name="OPEN_DOCUMENTATION" xml:space="preserve">
		<value>OPEN_DOCUMENTATION</value>
	</data>
	<data name="OPENXR_INITIALIZATION" xml:space="preserve">
		<value>OPENXR_INITIALIZATION</value>
	</data>
	<data name="PHOTON_DISCONECT" xml:space="preserve">
		<value>PHOTON_DISCONECT</value>
	</data>
	<data name="PIVOT_MODE_CENTER" xml:space="preserve">
		<value>PIVOT_MODE_CENTER</value>
	</data>
	<data name="PIVOT_MODE_PIVOT" xml:space="preserve">
		<value>PIVOT_MODE_PIVOT</value>
	</data>
	<data name="PLATFORM_MODE" xml:space="preserve">
		<value>PLATFORM_MODE</value>
	</data>
	<data name="PLATFORM_MODE_IS_NOT_AVAILABLE_TITLE" xml:space="preserve">
		<value>PLATFORM_MODE_IS_NOT_AVAILABLE_TITLE</value>
	</data>
	<data name="PLATFORM_MODE_IS_NOT_AVAILABLE_UNDER_LICENSE" xml:space="preserve">
		<value>PLATFORM_MODE_IS_NOT_AVAILABLE_UNDER_LICENSE</value>
	</data>
	<data name="PLAYER_MOVE_TYPE_LOCOMOTION" xml:space="preserve">
		<value>PLAYER_MOVE_TYPE_LOCOMOTION</value>
	</data>
	<data name="PLAYER_MOVE_TYPE_TELEPORT" xml:space="preserve">
		<value>PLAYER_MOVE_TYPE_TELEPORT</value>
	</data>
	<data name="POSITION" xml:space="preserve">
		<value>POSITION</value>
	</data>
	<data name="PROJECT_CONFIG_ERROR" xml:space="preserve">
		<value>PROJECT_CONFIG_ERROR</value>
	</data>
	<data name="PROJECT_CONFIG_NULL" xml:space="preserve">
		<value>PROJECT_CONFIG_NULL</value>
	</data>
	<data name="PROJECT_CONFIGURATION" xml:space="preserve">
		<value>PROJECT_CONFIGURATION</value>
	</data>
	<data name="PROJECT_DOWNLOAD_ERROR" xml:space="preserve">
		<value>PROJECT_DOWNLOAD_ERROR</value>
	</data>
	<data name="PROJECT_WAS_REMOVED" xml:space="preserve">
		<value>PROJECT_WAS_REMOVED</value>
	</data>
	<data name="PROPERTY_INSPECTOR" xml:space="preserve">
		<value>Desktop editor's property inspector </value>
	</data>
	<data name="READ_LAUNCH_ARGS_RABBIT_ERROR" xml:space="preserve">
		<value>READ_LAUNCH_ARGS_RABBIT_ERROR</value>
	</data>
	<data name="REFRESH" xml:space="preserve">
		<value>REFRESH</value>
	</data>
	<data name="RELOAD" xml:space="preserve">
		<value>RELOAD</value>
	</data>
	<data name="REMOVED_OBJECTS_WARNING" xml:space="preserve">
		<value>Message text about some objects removed from xrms but still existing in opened scene.</value>
	</data>
	<data name="REMOVED_OBJECTS_WARNING_SUCCESS" xml:space="preserve">
		<value>Appears in a warning window when all objects removed from the XRMS library are removed from the open scene.</value>
	</data>
	<data name="REMOVED_RESOURCES_WARNING" xml:space="preserve">
		<value>Warning that the active scene is using resources that are not in the library.</value>
	</data>
	<data name="REMOVED_RESOURCES_WARNING_SUCCESS" xml:space="preserve">
		<value>Message that all missing resources are no longer using in active scene.</value>
	</data>
	<data name="RESET_CHANGES" xml:space="preserve">
		<value>RESET_CHANGES</value>
	</data>
	<data name="RESOURCE_MISSING_AUDIO" xml:space="preserve">
		<value>RESOURCE_MISSING_AUDIO</value>
	</data>
	<data name="RESOURCE_MISSING_BASE" xml:space="preserve">
		<value>RESOURCE_MISSING_BASE</value>
	</data>
	<data name="RESOURCE_MISSING_IMAGE" xml:space="preserve">
		<value>RESOURCE_MISSING_IMAGE</value>
	</data>
	<data name="RESOURCE_MISSING_MODEL" xml:space="preserve">
		<value>RESOURCE_MISSING_MODEL</value>
	</data>
	<data name="RESOURCE_MISSING_VIDEO" xml:space="preserve">
		<value>RESOURCE_MISSING_VIDEO</value>
	</data>
	<data name="RESOURCE_SELECT_WINDOW" xml:space="preserve">
		<value>Resource select window header text</value>
	</data>
	<data name="RESOURCES" xml:space="preserve">
		<value>RESOURCES</value>
	</data>
	<data name="RESOURCES_NOT_FOUND" xml:space="preserve">
		<value>RESOURCES_NOT_FOUND</value>
	</data>
	<data name="RESOURCES_OBJECTS" xml:space="preserve">
		<value>RESOURCES_OBJECTS</value>
	</data>
	<data name="RETURN" xml:space="preserve">
		<value>RETURN</value>
	</data>
	<data name="ROOM_CREATING" xml:space="preserve">
		<value>ROOM_CREATING</value>
	</data>
	<data name="ROTATION" xml:space="preserve">
		<value>ROTATION</value>
	</data>
	<data name="RUNTIME_CODE_ERROR" xml:space="preserve">
		<value>RUNTIME_CODE_ERROR</value>
	</data>
	<data name="SATURATION" xml:space="preserve">
		<value>SATURATION</value>
	</data>
	<data name="SAVE" xml:space="preserve">
		<value>SAVE</value>
	</data>
	<data name="SAVE_ERROR" xml:space="preserve">
		<value>SAVE_ERROR</value>
	</data>
	<data name="SAVED" xml:space="preserve">
		<value>SAVED</value>
	</data>
	<data name="SCALE" xml:space="preserve">
		<value>SCALE</value>
	</data>
	<data name="SCENE_LOADING" xml:space="preserve">
		<value>SCENE_LOADING</value>
	</data>
	<data name="SCENE_OBJECTS" xml:space="preserve">
		<value>SCENE_OBJECTS</value>
	</data>
	<data name="SCENE_OBJECTS_CHANGED" xml:space="preserve">
		<value>SCENE_OBJECTS_CHANGED</value>
	</data>
	<data name="SCENE_OBJECTS_SAVED_AFTER_UPDATE" xml:space="preserve">
		<value>SCENE_OBJECTS_SAVED_AFTER_UPDATE</value>
	</data>
	<data name="SCENE_PREPARATION" xml:space="preserve">
		<value>SCENE_PREPARATION</value>
	</data>
	<data name="SCENE_SAVED" xml:space="preserve">
		<value>SCENE_SAVED</value>
	</data>
	<data name="SCENE_TEMPLATE_CHANGED" xml:space="preserve">
		<value>SCENE_TEMPLATE_CHANGED</value>
	</data>
	<data name="SCENE_WAS_REMOVED" xml:space="preserve">
		<value>SCENE_WAS_REMOVED</value>
	</data>
	<data name="SEND_REPORT" xml:space="preserve">
		<value>SEND_REPORT</value>
	</data>
	<data name="SET_MODE_SAVE_POPUP_MESSAGE" xml:space="preserve">
		<value>SET_MODE_SAVE_POPUP_MESSAGE</value>
	</data>
	<data name="SETTINGS" xml:space="preserve">
		<value>SETTINGS</value>
	</data>
	<data name="SIZE" xml:space="preserve">
		<value>SIZE</value>
	</data>
	<data name="SOME_OBJECTS_IS_NOT_LINUX_READY_MESSAGE" xml:space="preserve">
		<value>SOME_OBJECTS_IS_NOT_LINUX_READY_MESSAGE</value>
	</data>
	<data name="SOME_OBJECTS_IS_NOT_LINUX_READY_TITLE" xml:space="preserve">
		<value>SOME_OBJECTS_IS_NOT_LINUX_READY_TITLE</value>
	</data>
	<data name="SPACE_MODE_LOCAL" xml:space="preserve">
		<value>SPACE_MODE_LOCAL</value>
	</data>
	<data name="SPACE_MODE_WORLD" xml:space="preserve">
		<value>SPACE_MODE_WORLD</value>
	</data>
	<data name="SPAWN_PAID_WINDOW_CLOSE" xml:space="preserve">
		<value>SPAWN_PAID_WINDOW_CLOSE</value>
	</data>
	<data name="SPAWN_PAID_WINDOW_OPEN_LICENSES" xml:space="preserve">
		<value>SPAWN_PAID_WINDOW_OPEN_LICENSES</value>
	</data>
	<data name="SPAWN_PAID_WINDOW_TITLE" xml:space="preserve">
		<value>SPAWN_PAID_WINDOW_TITLE</value>
	</data>
	<data name="SPAWN_POINT_ERROR" xml:space="preserve">
		<value>SPAWN_POINT_ERROR</value>
	</data>
	<data name="SPAWN_WITH_PARENT" xml:space="preserve">
		<value>SPAWN_WITH_PARENT</value>
	</data>
	<data name="STEAM_VR_INITIALIZATION" xml:space="preserve">
		<value>STEAM_VR_INITIALIZATION</value>
	</data>
	<data name="TOOLTIP_AR_MODE" xml:space="preserve">
		<value>TOOLTIP_AR_MODE</value>
	</data>
	<data name="TOOLTIP_COLLIDER_VISUALIZATION_EDGES" xml:space="preserve">
		<value>TOOLTIP_COLLIDER_VISUALIZATION_EDGES</value>
	</data>
	<data name="TOOLTIP_COLLIDER_VISUALIZATION_NONE" xml:space="preserve">
		<value>TOOLTIP_COLLIDER_VISUALIZATION_NONE</value>
	</data>
	<data name="TOOLTIP_COLLIDER_VISUALIZATION_SOLID" xml:space="preserve">
		<value>TOOLTIP_COLLIDER_VISUALIZATION_SOLID</value>
	</data>
	<data name="TOOLTIP_COPY" xml:space="preserve">
		<value>TOOLTIP_COPY</value>
	</data>
	<data name="TOOLTIP_DESKTOP_PLAYER_MODE" xml:space="preserve">
		<value>TOOLTIP_DESKTOP_PLAYER_MODE</value>
	</data>
	<data name="TOOLTIP_DOCUMENTATION_LINK" xml:space="preserve">
		<value>TOOLTIP_DOCUMENTATION_LINK</value>
	</data>
	<data name="TOOLTIP_HAND_TOOL" xml:space="preserve">
		<value>TOOLTIP_HAND_TOOL</value>
	</data>
	<data name="TOOLTIP_MOVE_TOOL" xml:space="preserve">
		<value>TOOLTIP_MOVE_TOOL</value>
	</data>
	<data name="TOOLTIP_NETTLEDESK_MODE" xml:space="preserve">
		<value>TOOLTIP_NETTLEDESK_MODE</value>
	</data>
	<data name="TOOLTIP_PASTE" xml:space="preserve">
		<value>TOOLTIP_PASTE</value>
	</data>
	<data name="TOOLTIP_PIVOT_MODE_CENTER" xml:space="preserve">
		<value>TOOLTIP_PIVOT_MODE_CENTER</value>
	</data>
	<data name="TOOLTIP_PIVOT_MODE_PIVOT" xml:space="preserve">
		<value>TOOLTIP_PIVOT_MODE_PIVOT</value>
	</data>
	<data name="TOOLTIP_REDO" xml:space="preserve">
		<value>TOOLTIP_REDO</value>
	</data>
	<data name="TOOLTIP_ROTATE_TOOL" xml:space="preserve">
		<value>TOOLTIP_ROTATE_TOOL</value>
	</data>
	<data name="TOOLTIP_SAVE" xml:space="preserve">
		<value>TOOLTIP_SAVE</value>
	</data>
	<data name="TOOLTIP_SCALE_TOOL" xml:space="preserve">
		<value>TOOLTIP_SCALE_TOOL</value>
	</data>
	<data name="TOOLTIP_UNDO" xml:space="preserve">
		<value>TOOLTIP_UNDO</value>
	</data>
	<data name="TOOLTIP_VERSION_CONTROL" xml:space="preserve">
		<value>TOOLTIP_VERSION_CONTROL</value>
	</data>
	<data name="TOOLTIP_VR_MODE" xml:space="preserve">
		<value>TOOLTIP_VR_MODE</value>
	</data>
	<data name="TOOLTIP_WORLD_MODE_GLOBAL" xml:space="preserve">
		<value>TOOLTIP_WORLD_MODE_GLOBAL</value>
	</data>
	<data name="TOOLTIP_WORLD_MODE_LOCAL" xml:space="preserve">
		<value>TOOLTIP_WORLD_MODE_LOCAL</value>
	</data>
	<data name="TRANSFORM" xml:space="preserve">
		<value>TRANSFORM</value>
	</data>
	<data name="TRY_AGAIN" xml:space="preserve">
		<value>TRY_AGAIN</value>
	</data>
	<data name="TRY_TO_CONNECT_TO_RANDOM_ROOM" xml:space="preserve">
		<value>TRY_TO_CONNECT_TO_RANDOM_ROOM</value>
	</data>
	<data name="TYPE_ARRAY" xml:space="preserve">
		<value>TYPE_ARRAY</value>
	</data>
	<data name="TYPE_BOOLEAN" xml:space="preserve">
		<value>Localized logical type (boolean)</value>
	</data>
	<data name="TYPE_COLOR" xml:space="preserve">
		<value>TYPE_COLOR</value>
	</data>
	<data name="TYPE_DOUBLE" xml:space="preserve">
		<value>Localized type for float pointing numbers</value>
	</data>
	<data name="TYPE_INTEGER" xml:space="preserve">
		<value>Localized type of whole numbers (integer)</value>
	</data>
	<data name="TYPE_LIST" xml:space="preserve">
		<value>TYPE_LIST</value>
	</data>
	<data name="TYPE_NULL" xml:space="preserve">
		<value>TYPE_NULL</value>
	</data>
	<data name="TYPE_STRING" xml:space="preserve">
		<value>Localized string type (string)</value>
	</data>
	<data name="TYPE_VECTOR" xml:space="preserve">
		<value>TYPE_VECTOR</value>
	</data>
	<data name="UNKNOWN_ERROR" xml:space="preserve">
		<value>UNKNOWN_ERROR</value>
	</data>
	<data name="UNLINK_PARENT" xml:space="preserve">
		<value>UNLINK_PARENT</value>
	</data>
	<data name="VALIDATE_METHOD_EXCEPTION" xml:space="preserve">
		<value>Error occurs when trying to set argument with incorrect type as a method argument.</value>
	</data>
	<data name="VERSION_CHANGE_UNSAVED" xml:space="preserve">
		<value>VERSION_CHANGE_UNSAVED</value>
	</data>
	<data name="WARNING" xml:space="preserve">
		<value>WARNING</value>
	</data>
	<data name="WRONG_LOGIN_OR_PASSWORD" xml:space="preserve">
		<value>WRONG_LOGIN_OR_PASSWORD</value>
	</data>
	<data name="YES" xml:space="preserve">
		<value>YES</value>
	</data>
	<data name="YOU_CAN_GO_TO_PREVIEW_MODE" xml:space="preserve">
		<value>YOU_CAN_GO_TO_PREVIEW_MODE</value>
	</data>
	<data name="TYPE_WRAPPER" xml:space="preserve">
		<value>Localized type of object</value>
	</data>
</root>